------------------------------------------------------------------------
r12 | nebula169 | 2016-05-24 01:44:17 +0000 (Tue, 24 May 2016) | 1 line
Changed paths:
   A /tags/r12-release (from /trunk:11)

Tagging as r12-release
------------------------------------------------------------------------
r11 | nebula169 | 2016-05-24 01:36:39 +0000 (Tue, 24 May 2016) | 1 line
Changed paths:
   M /trunk/Core.lua
   M /trunk/enUS/Pharah_1.ogg
   M /trunk/enUS/Pharah_2.ogg
   M /trunk/enUS/Pharah_3.ogg
   M /trunk/enUS/Pharah_4.ogg
   M /trunk/enUS/Pharah_5.ogg
   D /trunk/enUS/Sombra_1.ogg
   D /trunk/enUS/Sombra_2.ogg
   D /trunk/enUS/Sombra_3.ogg
   D /trunk/enUS/Sombra_4.ogg
   D /trunk/enUS/Sombra_5.ogg

Remove Sombra, there are a few unaccounted female voices so don't guess
------------------------------------------------------------------------
r10 | nebula169 | 2016-05-24 01:30:24 +0000 (Tue, 24 May 2016) | 1 line
Changed paths:
   M /trunk/enUS/Announcer_1.ogg
   M /trunk/enUS/Announcer_2.ogg
   M /trunk/enUS/Announcer_3.ogg
   M /trunk/enUS/Announcer_4.ogg
   M /trunk/enUS/Announcer_5.ogg
   M /trunk/enUS/Bastion_1.ogg
   M /trunk/enUS/Bastion_2.ogg
   M /trunk/enUS/Bastion_3.ogg
   M /trunk/enUS/Bastion_4.ogg
   M /trunk/enUS/Bastion_5.ogg
   M /trunk/enUS/D.Va_1.ogg
   M /trunk/enUS/D.Va_2.ogg
   M /trunk/enUS/D.Va_3.ogg
   M /trunk/enUS/D.Va_4.ogg
   M /trunk/enUS/D.Va_5.ogg
   M /trunk/enUS/Genji_1.ogg
   M /trunk/enUS/Genji_2.ogg
   M /trunk/enUS/Genji_3.ogg
   M /trunk/enUS/Genji_4.ogg
   M /trunk/enUS/Genji_5.ogg
   M /trunk/enUS/Hanzo_1.ogg
   M /trunk/enUS/Hanzo_2.ogg
   M /trunk/enUS/Hanzo_3.ogg
   M /trunk/enUS/Hanzo_4.ogg
   M /trunk/enUS/Hanzo_5.ogg
   M /trunk/enUS/Junkrat_1.ogg
   M /trunk/enUS/Junkrat_2.ogg
   M /trunk/enUS/Junkrat_3.ogg
   M /trunk/enUS/Junkrat_4.ogg
   M /trunk/enUS/Junkrat_5.ogg
   M /trunk/enUS/Lucio_1.ogg
   M /trunk/enUS/Lucio_2.ogg
   M /trunk/enUS/Lucio_3.ogg
   M /trunk/enUS/Lucio_4.ogg
   M /trunk/enUS/Lucio_5.ogg
   M /trunk/enUS/McCree_1.ogg
   M /trunk/enUS/McCree_2.ogg
   M /trunk/enUS/McCree_3.ogg
   M /trunk/enUS/McCree_4.ogg
   M /trunk/enUS/McCree_5.ogg
   M /trunk/enUS/Mei_1.ogg
   M /trunk/enUS/Mei_2.ogg
   M /trunk/enUS/Mei_3.ogg
   M /trunk/enUS/Mei_4.ogg
   M /trunk/enUS/Mei_5.ogg
   M /trunk/enUS/Mercy_1.ogg
   M /trunk/enUS/Mercy_2.ogg
   M /trunk/enUS/Mercy_3.ogg
   M /trunk/enUS/Mercy_4.ogg
   M /trunk/enUS/Mercy_5.ogg
   M /trunk/enUS/Pharah_1.ogg
   M /trunk/enUS/Pharah_2.ogg
   M /trunk/enUS/Pharah_3.ogg
   M /trunk/enUS/Pharah_4.ogg
   M /trunk/enUS/Pharah_5.ogg
   M /trunk/enUS/Reaper_1.ogg
   M /trunk/enUS/Reaper_2.ogg
   M /trunk/enUS/Reaper_3.ogg
   M /trunk/enUS/Reaper_4.ogg
   M /trunk/enUS/Reaper_5.ogg
   M /trunk/enUS/Reinhardt_1.ogg
   M /trunk/enUS/Reinhardt_2.ogg
   M /trunk/enUS/Reinhardt_3.ogg
   M /trunk/enUS/Reinhardt_4.ogg
   M /trunk/enUS/Reinhardt_5.ogg
   M /trunk/enUS/Roadhog_1.ogg
   M /trunk/enUS/Roadhog_2.ogg
   M /trunk/enUS/Roadhog_3.ogg
   M /trunk/enUS/Roadhog_4.ogg
   M /trunk/enUS/Roadhog_5.ogg
   M /trunk/enUS/Soldier76_1.ogg
   M /trunk/enUS/Soldier76_2.ogg
   M /trunk/enUS/Soldier76_3.ogg
   M /trunk/enUS/Soldier76_4.ogg
   M /trunk/enUS/Soldier76_5.ogg
   M /trunk/enUS/Sombra_1.ogg
   M /trunk/enUS/Sombra_2.ogg
   M /trunk/enUS/Sombra_3.ogg
   M /trunk/enUS/Sombra_4.ogg
   M /trunk/enUS/Sombra_5.ogg
   M /trunk/enUS/Symmetra_1.ogg
   M /trunk/enUS/Symmetra_2.ogg
   M /trunk/enUS/Symmetra_3.ogg
   M /trunk/enUS/Symmetra_4.ogg
   M /trunk/enUS/Symmetra_5.ogg
   M /trunk/enUS/Torbjorn_1.ogg
   M /trunk/enUS/Torbjorn_2.ogg
   M /trunk/enUS/Torbjorn_3.ogg
   M /trunk/enUS/Torbjorn_4.ogg
   M /trunk/enUS/Torbjorn_5.ogg
   M /trunk/enUS/Tracer_1.ogg
   M /trunk/enUS/Tracer_2.ogg
   M /trunk/enUS/Tracer_3.ogg
   M /trunk/enUS/Tracer_4.ogg
   M /trunk/enUS/Tracer_5.ogg
   M /trunk/enUS/Widowmaker_1.ogg
   M /trunk/enUS/Widowmaker_2.ogg
   M /trunk/enUS/Widowmaker_3.ogg
   M /trunk/enUS/Widowmaker_4.ogg
   M /trunk/enUS/Widowmaker_5.ogg
   M /trunk/enUS/Winston_1.ogg
   M /trunk/enUS/Winston_2.ogg
   M /trunk/enUS/Winston_3.ogg
   M /trunk/enUS/Winston_4.ogg
   M /trunk/enUS/Winston_5.ogg
   M /trunk/enUS/Zarya_1.ogg
   M /trunk/enUS/Zarya_2.ogg
   M /trunk/enUS/Zarya_3.ogg
   M /trunk/enUS/Zarya_4.ogg
   M /trunk/enUS/Zarya_5.ogg
   M /trunk/enUS/Zenyatta_1.ogg
   M /trunk/enUS/Zenyatta_2.ogg
   M /trunk/enUS/Zenyatta_3.ogg
   M /trunk/enUS/Zenyatta_4.ogg
   M /trunk/enUS/Zenyatta_5.ogg

Resample to 44100
------------------------------------------------------------------------
r9 | nebula169 | 2016-05-24 00:33:56 +0000 (Tue, 24 May 2016) | 2 lines
Changed paths:
   M /trunk/enUS/D.Va_1.ogg
   M /trunk/enUS/D.Va_2.ogg
   M /trunk/enUS/D.Va_3.ogg
   M /trunk/enUS/D.Va_4.ogg
   M /trunk/enUS/D.Va_5.ogg
   M /trunk/enUS/Mercy_1.ogg
   M /trunk/enUS/Mercy_2.ogg
   M /trunk/enUS/Mercy_3.ogg
   M /trunk/enUS/Mercy_4.ogg
   M /trunk/enUS/Mercy_5.ogg
   M /trunk/enUS/Pharah_1.ogg
   M /trunk/enUS/Pharah_2.ogg
   M /trunk/enUS/Pharah_3.ogg
   M /trunk/enUS/Pharah_4.ogg
   M /trunk/enUS/Pharah_5.ogg
   M /trunk/enUS/Symmetra_1.ogg
   M /trunk/enUS/Symmetra_2.ogg
   M /trunk/enUS/Symmetra_3.ogg
   M /trunk/enUS/Symmetra_4.ogg
   M /trunk/enUS/Symmetra_5.ogg

Swap Pharah and Symmetra
Update Mercy and D.Va
------------------------------------------------------------------------
r8 | stanzilla | 2016-05-23 16:25:57 +0000 (Mon, 23 May 2016) | 1 line
Changed paths:
   M /trunk/Core.lua
   A /trunk/enUS/Announcer_1.ogg
   A /trunk/enUS/Announcer_2.ogg
   A /trunk/enUS/Announcer_3.ogg
   A /trunk/enUS/Announcer_4.ogg
   A /trunk/enUS/Announcer_5.ogg

add announcer countdown
------------------------------------------------------------------------
r6 | nebula169 | 2016-05-23 00:25:56 +0000 (Mon, 23 May 2016) | 1 line
Changed paths:
   M /trunk
   M /trunk/Core.lua
   A /trunk/enUS/Sombra_1.ogg
   A /trunk/enUS/Sombra_2.ogg
   A /trunk/enUS/Sombra_3.ogg
   A /trunk/enUS/Sombra_4.ogg
   A /trunk/enUS/Sombra_5.ogg

Add Sombra
------------------------------------------------------------------------
r2 | nebula169 | 2016-05-22 13:33:51 +0000 (Sun, 22 May 2016) | 1 line
Changed paths:
   A /trunk/BigWigs_Voice_Overwatch.toc
   A /trunk/Core.lua
   A /trunk/enUS
   A /trunk/enUS/Bastion_1.ogg
   A /trunk/enUS/Bastion_2.ogg
   A /trunk/enUS/Bastion_3.ogg
   A /trunk/enUS/Bastion_4.ogg
   A /trunk/enUS/Bastion_5.ogg
   A /trunk/enUS/D.Va_1.ogg
   A /trunk/enUS/D.Va_2.ogg
   A /trunk/enUS/D.Va_3.ogg
   A /trunk/enUS/D.Va_4.ogg
   A /trunk/enUS/D.Va_5.ogg
   A /trunk/enUS/Genji_1.ogg
   A /trunk/enUS/Genji_2.ogg
   A /trunk/enUS/Genji_3.ogg
   A /trunk/enUS/Genji_4.ogg
   A /trunk/enUS/Genji_5.ogg
   A /trunk/enUS/Hanzo_1.ogg
   A /trunk/enUS/Hanzo_2.ogg
   A /trunk/enUS/Hanzo_3.ogg
   A /trunk/enUS/Hanzo_4.ogg
   A /trunk/enUS/Hanzo_5.ogg
   A /trunk/enUS/Junkrat_1.ogg
   A /trunk/enUS/Junkrat_2.ogg
   A /trunk/enUS/Junkrat_3.ogg
   A /trunk/enUS/Junkrat_4.ogg
   A /trunk/enUS/Junkrat_5.ogg
   A /trunk/enUS/Lucio_1.ogg
   A /trunk/enUS/Lucio_2.ogg
   A /trunk/enUS/Lucio_3.ogg
   A /trunk/enUS/Lucio_4.ogg
   A /trunk/enUS/Lucio_5.ogg
   A /trunk/enUS/McCree_1.ogg
   A /trunk/enUS/McCree_2.ogg
   A /trunk/enUS/McCree_3.ogg
   A /trunk/enUS/McCree_4.ogg
   A /trunk/enUS/McCree_5.ogg
   A /trunk/enUS/Mei_1.ogg
   A /trunk/enUS/Mei_2.ogg
   A /trunk/enUS/Mei_3.ogg
   A /trunk/enUS/Mei_4.ogg
   A /trunk/enUS/Mei_5.ogg
   A /trunk/enUS/Mercy_1.ogg
   A /trunk/enUS/Mercy_2.ogg
   A /trunk/enUS/Mercy_3.ogg
   A /trunk/enUS/Mercy_4.ogg
   A /trunk/enUS/Mercy_5.ogg
   A /trunk/enUS/Pharah_1.ogg
   A /trunk/enUS/Pharah_2.ogg
   A /trunk/enUS/Pharah_3.ogg
   A /trunk/enUS/Pharah_4.ogg
   A /trunk/enUS/Pharah_5.ogg
   A /trunk/enUS/Reaper_1.ogg
   A /trunk/enUS/Reaper_2.ogg
   A /trunk/enUS/Reaper_3.ogg
   A /trunk/enUS/Reaper_4.ogg
   A /trunk/enUS/Reaper_5.ogg
   A /trunk/enUS/Reinhardt_1.ogg
   A /trunk/enUS/Reinhardt_2.ogg
   A /trunk/enUS/Reinhardt_3.ogg
   A /trunk/enUS/Reinhardt_4.ogg
   A /trunk/enUS/Reinhardt_5.ogg
   A /trunk/enUS/Roadhog_1.ogg
   A /trunk/enUS/Roadhog_2.ogg
   A /trunk/enUS/Roadhog_3.ogg
   A /trunk/enUS/Roadhog_4.ogg
   A /trunk/enUS/Roadhog_5.ogg
   A /trunk/enUS/Soldier76_1.ogg
   A /trunk/enUS/Soldier76_2.ogg
   A /trunk/enUS/Soldier76_3.ogg
   A /trunk/enUS/Soldier76_4.ogg
   A /trunk/enUS/Soldier76_5.ogg
   A /trunk/enUS/Symmetra_1.ogg
   A /trunk/enUS/Symmetra_2.ogg
   A /trunk/enUS/Symmetra_3.ogg
   A /trunk/enUS/Symmetra_4.ogg
   A /trunk/enUS/Symmetra_5.ogg
   A /trunk/enUS/Torbjorn_1.ogg
   A /trunk/enUS/Torbjorn_2.ogg
   A /trunk/enUS/Torbjorn_3.ogg
   A /trunk/enUS/Torbjorn_4.ogg
   A /trunk/enUS/Torbjorn_5.ogg
   A /trunk/enUS/Tracer_1.ogg
   A /trunk/enUS/Tracer_2.ogg
   A /trunk/enUS/Tracer_3.ogg
   A /trunk/enUS/Tracer_4.ogg
   A /trunk/enUS/Tracer_5.ogg
   A /trunk/enUS/Widowmaker_1.ogg
   A /trunk/enUS/Widowmaker_2.ogg
   A /trunk/enUS/Widowmaker_3.ogg
   A /trunk/enUS/Widowmaker_4.ogg
   A /trunk/enUS/Widowmaker_5.ogg
   A /trunk/enUS/Winston_1.ogg
   A /trunk/enUS/Winston_2.ogg
   A /trunk/enUS/Winston_3.ogg
   A /trunk/enUS/Winston_4.ogg
   A /trunk/enUS/Winston_5.ogg
   A /trunk/enUS/Zarya_1.ogg
   A /trunk/enUS/Zarya_2.ogg
   A /trunk/enUS/Zarya_3.ogg
   A /trunk/enUS/Zarya_4.ogg
   A /trunk/enUS/Zarya_5.ogg
   A /trunk/enUS/Zenyatta_1.ogg
   A /trunk/enUS/Zenyatta_2.ogg
   A /trunk/enUS/Zenyatta_3.ogg
   A /trunk/enUS/Zenyatta_4.ogg
   A /trunk/enUS/Zenyatta_5.ogg
   A /trunk/license.txt

Initial commit
------------------------------------------------------------------------
r1 | svn | 2016-05-22 13:23:43 +0000 (Sun, 22 May 2016) | 1 line
Changed paths:
   A /branches
   A /tags
   A /trunk

bigwigs_voice_overwatch/mainline: Initial Import
------------------------------------------------------------------------
